
:root {
	--color-ie6ig8f6a: 39, 191, 62;
	--color-iyareoetg: 255, 255, 255;
	--color-inrfvgzx5: 0, 0, 0;
	--color-iiajekovo: 114, 204, 85;
	--color-icahrdl5a: 109, 99, 207;
	--color-i79ygbvgv: 0, 0, 0;
	--color-iaru0a227: 255, 255, 255;
	--color-ix4nvxuvo: 0, 0, 0;
	--color-ixma5vdh1: 209, 205, 205;
	--color-iu63cqjke: 0, 0, 0;
	--color-i0koa2grt: 238, 238, 238;
	--color-ighqttpp8: 0, 0, 0;
	--color-iinpkdcfi: 255, 255, 255;
	--color-i65t4gq42: 101, 101, 101;
	--color-inn7luw89: 255, 255, 255;
}

.side-panel--u-iunnoy89r { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: block }
.side-panel__button-open--u-i5m273jq7 { width: 50px; min-height: 29px; background-color: rgba(var(--color-ie6ig8f6a), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; height: 50px }
.svg_image--u-ifhojshdi { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ifhojshdi .path-i1cpkiz81 { fill: rgba(var(--color-iaru0a227), 1) }
.svg_image--u-idpg03xy6 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 13px; height: 13px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-idpg03xy6 .path-i72b9jfeq { fill: rgba(var(--color-inn7luw89), 1) }
.side-panel__content--u-ivpy9h8oa { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 320px; background-color: rgba(var(--color-iyareoetg), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-inrfvgzx5), 0.5); transform: none; pointer-events: auto; padding-top: 0px }
.side-panel__button-close--u-i9hs0cgp9 { position: absolute; z-index: 1; right: 95%; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-iiajekovo), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-top: 20px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px }
.side-panel__content-inner--u-i0875f2mu { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; background-color: rgba(var(--color-icahrdl5a), 1); padding-top: 30px; padding-right: 30px; padding-bottom: 30px; padding-left: 30px }
.side-panel__mask--u-ii6svfuhk { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-i79ygbvgv), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-ikxusdrx3 { position: relative; width: 100% }
.ver-menu--u-ikxusdrx3 .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-ikxusdrx3 .ver-menu__link, .ver-menu--u-ikxusdrx3 .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ix4nvxuvo), 1) }
.ver-menu--u-ikxusdrx3 .ver-menu__icon { background-color: rgba(var(--color-ixma5vdh1), 0.1); width: 25px; height: 25px; margin-left: 10px; background-image: url("/d/tpl25_bottom_white.svg"); background-repeat: no-repeat; background-position: center center; background-size: 9.60px auto; background-attachment: scroll; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px }
.ver-menu--u-ikxusdrx3 .ver-menu__sub_icon { background-color: rgba(var(--color-iu63cqjke), 1); width: 10px; height: 10px; margin-left: 10px }
.ver-menu--u-ikxusdrx3 .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-i0koa2grt), 1); padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-ikxusdrx3 .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-ikxusdrx3 .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ighqttpp8), 1) }
.ver-menu--u-ikxusdrx3 .ver-menu__link { padding-top: 10px; padding-bottom: 10px; color: rgba(var(--color-iinpkdcfi), 1); font-size: 15px; text-transform: uppercase; font-weight: 500 }
.ver-menu--u-ikxusdrx3 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 13px; font-weight: 500; color: rgba(var(--color-i65t4gq42), 1) }

@media (max-width: 991px) {
	.side-panel--u-iunnoy89r { display: block }
	.side-panel__button-open--u-i5m273jq7 { display: -webkit-box; display: -ms-flexbox; display: flex }
}

@media (max-width: 767px) {
	.side-panel--u-iunnoy89r { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-iunnoy89r { display: block }
	.side-panel__content--u-ivpy9h8oa { max-width: 80vw }
	.ver-menu--u-ikxusdrx3 .ver-menu__link { font-size: 13px; font-weight: 500 }
}